Bug 218072 - redhat-config-httpd does not write a valid Apache configuration.
redhat-config-httpd does not write a valid Apache configuration.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-config-httpd (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-01 13:00 EST by James Olson
Modified: 2015-03-04 20:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 05:27:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Olson 2006-12-01 13:00:53 EST
Description of problem: 
redhat-config-httpd does not write a valid Apache configuration

Steps to Reproduce:
1. Launch redhat-config-httpd
2. Change any setting for Apache
3. Save configuration.
4. Restart Apache.
 
Actual results:
Apache will not restart it will fail on a bad module line in the config.

Expected results:
Apache should restart with the new configuration.

Additional info:
This program has been broken for some time, Apache is easy to hand configure,
however Red Hat should not include broken programs. IMHO should be fixed or
removed.

Note You need to log in before you can comment on or make changes to this bug.